.SelectedRow_Telerik td 
{ 
	background: #ffffff !important; 
	border-bottom-color: none !important;
} 
.GridRow_Telerik td,
.GridAltRow_Telerik td
{
	overflow:hidden;
}
.GridHeader_Telerik  
{  
	overflow: hidden;  
}  
.rcSingle .riSingle {
    white-space: nowrap !important;
}

.riContButton {
    padding-right: 0px !Important;
}